#Color format supported:
# - rgb(0xRR,0xGG,0xBB) (HTML CCS format)
# - rgb(red,green,blue) (HTML CCS format)
# - #RRGGBB  (HTML format)
# - color_number (integer)
# - color_name (https://www.w3schools.com/colors/colors_names.asp)
#
COLOR_LOCAL_NEW=darkgreen
COLOR_LOCAL_MODIFIED=darkblue
COLOR_LOCAL_UNMODIFIED=black
COLOR_LOCAL_AND_REPOSITORY_MODIFIED=red
COLOR_REPOSITORY_NEW=darkgoldenRod
COLOR_REPOSITORY_MODIFIED=darkmagenta
COLOR_CONFLICT=darkred
COLOR_UNKNOWN_STATE=lightgray